[SM-Grimoire-Bugs] [Bug 15574] polkit-qt-1 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Feb 11 14:09:09 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15574





--- Comment #3 from Bor Kraljič <pyrobor at ver.si>  2010-02-11 13:09:08 ---
Looking at my error closely it might be the problem linked to qt4. But don't
really know what in qt4 could be configured otherwise to polkit-qt-1 compile.

# gaze version qt4
Grimoire  Section       Spell  Grimoire Version  Installed Version
--------  -------       -----  ----------------  -----------------
test      x11-toolkits  qt4    4.6.1             4.6.1

# cat /var/state/sorcery/tablet/qt4/20100209190745/spell_config.p
QT_TMPFS="n"
QT_DOC="n"
QT_DEMO="-nomake"
QT_EXAMPLE="-nomake"
QT_TOOLS="-make"
QT_TRANS="-make"
QT_STL="-stl"
QT_QT3="-qt3support"
QT_DEBUG="-no-separate-debug-info"
QT_NIS="-nis"
QT_XRAMA="-xinerama"
QT_GIF="-qt-gif"
QT_EXCEPT="-exceptions"
QT_PCH="-pch"
QT_WEBKIT="-webkit"
QT_MEDIA="-multimedia"
QT_GTK="-gtkstyle"
QT_ACCESS="-accessibility"

# cat /var/state/sorcery/tablet/qt4/20100209190745/depends
qt4:g++:on:required::
qt4:zlib:on:required::
qt4:libx11:on:required::
qt4:libxcursor:on:required::
qt4:libxfixes:on:required::
qt4:libxi:on:required::
qt4:libxrender:on:required::
qt4:libxrandr:on:required::
qt4:libxext:on:required::
qt4:fontconfig:on:optional:-fontconfig:-no-fontconfig
qt4:jpeg:on:optional:-system-libjpeg:-qt-libjpeg
qt4:libpng:on:optional:-system-libpng:-qt-libpng
qt4:(FIREBIRD):off:optional:-plugin-sql-ibase  -I/opt/firebird/include         
           -L/opt/firebird/lib:-no-sql-ibase
qt4:sqlite:on:optional:-plugin-sql-sqlite  -I/usr/include                    
-L/usr/lib  -lsqlite3:-no-sql-sqlite
qt4:postgresql:off:optional:-plugin-sql-psql  -I/src/include/postgresql        
                          -I/usr/include/server/libpq  -L/usr/lib 
-lpq:-no-sql-psql
qt4:libiodbc(ODBC-MGR):on:optional:-plugin-sql-odbc -I/usr/include:-no-sql-odbc
qt4:cups(CUPS):on:optional:-cups:-no-cups
qt4:glib2:on:optional:-glib:-no-glib
qt4:gst-plugins-base:on:optional:-gstreamer:-no-gstreamer
qt4:nas:off:optional:-system-nas-sound:-no-nas-sound
qt4:dbus:on:required::
qt4:openssl:on:required::
qt4:mysql:on:required:-plugin-sql-mysql  -I/usr/include/mysql                  
  -L/usr/lib  -lmysqlclient:
qt4:nvidia_driver(OPENGL):on:required::

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list